@charset "UTF-8";

body {
	line-height: 1.4;
	font-size: 100%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #999999;
	margin: 0;
	padding: 0;
	color: #333333;
	-webkit-user-select: none;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 0px;
	height: 0%;
	font-size: medium;
}
h1 {
	font-weight: 300;
	font-size: 200%;
}
h2 {
	font-weight: normal;
	font-size: 150%;
	margin-bottom: 2px;
	margin-top: 4px;
}
h3 {
	font-weight: normal;
	font-size: 125%;
	display: inline;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #444444; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #555555;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	color: #333333;
	/*text-decoration: none;*/
}

/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 940px;
	margin: 0px auto;	
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {
	background-image: none;
	background-repeat: no-repeat;
	height: 40px;
	margin-left: px;
	margin-top: px;
}
.content {
	width: 813px;
	float: none;
	margin-top: 4px;
}
.content section #enquiry {
	margin-right: 15px;
	margin-left: 15px;
}

/* ~~ The footer ~~ */
footer {
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure {
	font-size: 100%;
}
.top-nav {
	font-size: 110%;
	font-weight: normal;
	color: #555555; /* will only affect the "|" characters because links defined below */
	text-align: center;
	margin-left: 0px;
	left: auto;
	width: 100%;
	font-variant: normal;
	height: 30px;
	border-bottom: 2px solid #777777;
}
.top-nav a:link{
	color: #555555; /* lighter grey as default - over-ridden with darker grey (#333333) locally in each html document */
	text-decoration: none;
}
.top-nav a:hover {
	color: #333333;
	text-decoration: underline;
}

.sub-nav {
	font-size: 100%;
	font-weight: normal;
	color: #555555; /* will only affect the "|" characters because links defined below */
	text-align: center;
	margin-left: 0px;
	left: auto;
	width: 100%;
	font-variant: normal;
	height: 20px;
	top: auto;
	margin-top: 2px;
}
.sub-nav a:link{
	color: #555555; /* lighter grey as default - over-ridden with darker grey (#333333) locally in each html document */
	text-decoration: none;
}
.sub-nav a:hover {
	color: #333333;
	text-decoration: underline;
}

.container footer p {
	font-size: 80%;
	text-align: center;
}

.header-main {
	text-align: center;
	width: 100%;
	margin-bottom: 0px;
	height: 40px;
}
.header-sub {
	text-align: center;
	width: 100%;
	margin-top: 4px;
}
.section-centred{
	text-align: center;
	margin-top: 5px;
}
.section-map{
	text-align: center;
	margin-top: 5px;
	height: 700px;
}
.float_right {
	float: right;
	margin-left: 10px;
	border: 2px solid #606060;
}
.float_right:hover {
	float: right;
	margin-left: 10px;
	border: 2px solid #303030;
}
.float_left {
	float: left;
	margin-right: 15px;
	font-weight: bold;
}
.float_left:hover {
	float: left;
	margin-right: 15px;
	font-weight: bold;
	border: 2px solid #303030;
}
#featureheading p {
	text-align: center;
}
portrait img {
	margin-top: 15px;
	margin-bottom: 15px;
}
section p img {
	border-width: 2px;
	border-color: #6B6B6B;
}
.gallery-menu {
	width: 75%;
	margin-left: 12%;
	margin-top: 5px;
}
.contact-form-content {
	width: 75%;
	margin-left: 12%;
	margin-top: 10px;
	border-top: 2px solid #777777;
	padding-top: 10px;
}
.gallery-menuitem {
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	border-top: 2px solid #777777;
	padding-top: 10px;
	overflow: auto;
}
.section-centred img {
	border-style: solid;
	border-color: #888888;
}
#lookingback_div {
	margin-top: 10px;
}
#hidden_div {
	position: absolute;
	top: 0px;
	width: 600px;
	margin-top: 0px;
}

.thumb border {
	border: 2px solid #8D8D8D;
}
p a .float_left {
	border: 2px solid #606060;
}
.header-bold {
	font-weight: bold;
}




@media screen and (max-width:768px){
.container {
	width: 100%;
}
.top-nav {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
}
.header-main h2 {
	font-size: 150%;
}
.content {
	width: 100%;
	float: none;
}
content h2 {
	font-size: 130%;
	padding-left: 10px;
}
.content section h3 {
	font-size: 110%;
	padding-left: 10px;
	text-align: center;
}
}
